\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Richard Pyggot (c. 1500)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Quid Petis, O Fili?"
%	poet = "Francesco Petrarca"
	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
\transpose c' c, {
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key e \phrygian \clef "bass"
   a''1    c'''2    b''4    b''4    a''1    e''2      e''2    a''2    g''4    
g''4    f''1    e''1    c''1    e''1      r4   g''4    a''4    b''4    c'''4.   
 c'''8    b''2    a''4.    g''8    f''2    e''1      r1   r1   r1   c''1    
e''1      a''1    c'''2    b''4    b''4    a''1    e''2      e''2    a''2    
g''4    g''4    f''1    e''1    c''1    e''1      g''4    g''4    a''4    b''4  
  c'''4.    c'''8    b''2    a''4.    g''8    f''2    e''1    r1   r1   r1   
c''1    e''1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Quid pe --  tis, O Fi --  li? Quid pe --  tis, O Fi --  li, Fi --  li?  
Ma --  ter dul --  cis --  si --  ma, ba --  _  _  ba,   Ba --  ba.  
My Child, what would please Thee?  
My Child, what would please Thee, please Thee?  
Kiss me, and then sing to me a lul --  la --  by, lulla --  by.  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

